Bug 466417 - Version-upgrade possible?
Version-upgrade possible?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Pound (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ruben Kerkhof
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-10 03:15 EDT by Stefan Neufeind
Modified: 2008-10-20 18:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 18:08:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Neufeind 2008-10-10 03:15:19 EDT
There exists pound 2.4 in F9. However in recent versions some things like
"fixed problem with back-end killing on failed connect" (2.4.2) were added. Would a new version be possible to ship?
Comment 1 Fedora Update System 2008-10-13 09:18:38 EDT
Pound-2.4.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/Pound-2.4.3-1.fc9
Comment 2 Fedora Update System 2008-10-15 22:05:33 EDT
Pound-2.4.3-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Pound'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8810
Comment 3 Fedora Update System 2008-10-20 18:08:16 EDT
Pound-2.4.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.